.ggHeiuKXI {
  border-width: 2px;
}
img,
.o3hVoJhh,
.psIDSBh3P,
.Ul3dkTIKo,
.sRqz5Di1RDd iframe,
.Am5NDwp iframe,
.JYWkqjj,
.gte0DpUsCv,
.Tx1hPBs,
.lIS1v805a9g {
  border-radius: 2rem !important;
}
.Ul3dkTIKo {
  overflow: hidden;
}
body {
  background-color: #fefae6;
}
body {
  font-family: Source Serif 4;
}
.mTdJwXGn6d {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.mTdJwXGn6d > .Hi8pXYksP {
  font-size: 6.25rem;
}
.RdHqmlyKDd {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.RdHqmlyKDd > .Hi8pXYksP {
  font-size: 5rem;
}
.SNkwgqmZSjr {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.SNkwgqmZSjr > .Hi8pXYksP {
  font-size: 1.5rem;
}
.C280Oggj8w {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.C280Oggj8w > .Hi8pXYksP {
  font-size: 3.125rem;
}
.xFrzoKwGEV {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.xFrzoKwGEV > .Hi8pXYksP {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .mTdJwXGn6d {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .mTdJwXGn6d {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .RdHqmlyKDd {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .SNkwgqmZSjr {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .C280Oggj8w {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .xFrzoKwGEV {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .mTdJwXGn6d {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .RdHqmlyKDd {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .SNkwgqmZSjr {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .C280Oggj8w {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .xFrzoKwGEV {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.ggHeiuKXI {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .ggHeiuKXI {
    padding: 0.75rem 1.5rem;
  }
}
.m0vpDfgex {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.hQireOiHj94 {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.KClMDw1Q4 {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.ZSmyDWkqI {
  background-color: #7fb069 !important;
}
.FzmE44DYt {
  background-color: #24c279 !important;
}
.rawTcRd4g3 {
  background-color: #0cb8da !important;
}
.uR2qdZ8aBK {
  background-color: #e6ad00 !important;
}
.EF754GmFp {
  background-color: #c42231 !important;
}
.Vb5ra0t,
.Vb5ra0t:active {
  background-color: #7fb069 !important;
  border-color: #7fb069 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Vb5ra0t:hover,
.Vb5ra0t:focus,
.Vb5ra0t.zgkSrenLf,
.Vb5ra0t.DRZY2fn8h9 {
  color: inherit;
  background-color: #9cc28a !important;
  border-color: #9cc28a !important;
  box-shadow: none;
}
.Vb5ra0t.OARsUAp8Y7K,
.Vb5ra0t:disabled {
  color: #ffffff !important;
  background-color: #9cc28a !important;
  border-color: #9cc28a !important;
}
.qzk4hhdJzW,
.qzk4hhdJzW:active {
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.qzk4hhdJzW:hover,
.qzk4hhdJzW:focus,
.qzk4hhdJzW.zgkSrenLf,
.qzk4hhdJzW.DRZY2fn8h9 {
  color: inherit;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
  box-shadow: none;
}
.qzk4hhdJzW.OARsUAp8Y7K,
.qzk4hhdJzW:disabled {
  color: #ffffff !important;
  background-color: #6175a4 !important;
  border-color: #6175a4 !important;
}
.wvCtBn,
.wvCtBn:active {
  background-color: #0cb8da !important;
  border-color: #0cb8da !important;
  color: #ffffff !important;
  box-shadow: none;
}
.wvCtBn:hover,
.wvCtBn:focus,
.wvCtBn.zgkSrenLf,
.wvCtBn.DRZY2fn8h9 {
  color: inherit;
  background-color: #26d1f3 !important;
  border-color: #26d1f3 !important;
  box-shadow: none;
}
.wvCtBn.OARsUAp8Y7K,
.wvCtBn:disabled {
  color: #ffffff !important;
  background-color: #26d1f3 !important;
  border-color: #26d1f3 !important;
}
.ASsP6Y,
.ASsP6Y:active {
  background-color: #24c279 !important;
  border-color: #24c279 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.ASsP6Y:hover,
.ASsP6Y:focus,
.ASsP6Y.zgkSrenLf,
.ASsP6Y.DRZY2fn8h9 {
  color: inherit;
  background-color: #3edb92 !important;
  border-color: #3edb92 !important;
  box-shadow: none;
}
.ASsP6Y.OARsUAp8Y7K,
.ASsP6Y:disabled {
  color: #ffffff !important;
  background-color: #3edb92 !important;
  border-color: #3edb92 !important;
}
.dkUbgAaHi,
.dkUbgAaHi:active {
  background-color: #e6ad00 !important;
  border-color: #e6ad00 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.dkUbgAaHi:hover,
.dkUbgAaHi:focus,
.dkUbgAaHi.zgkSrenLf,
.dkUbgAaHi.DRZY2fn8h9 {
  color: inherit;
  background-color: #ffc61a !important;
  border-color: #ffc61a !important;
  box-shadow: none;
}
.dkUbgAaHi.OARsUAp8Y7K,
.dkUbgAaHi:disabled {
  color: #ffffff !important;
  background-color: #ffc61a !important;
  border-color: #ffc61a !important;
}
.OFjvQGTbv,
.OFjvQGTbv:active {
  background-color: #c42231 !important;
  border-color: #c42231 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.OFjvQGTbv:hover,
.OFjvQGTbv:focus,
.OFjvQGTbv.zgkSrenLf,
.OFjvQGTbv.DRZY2fn8h9 {
  color: inherit;
  background-color: #dd3c4b !important;
  border-color: #dd3c4b !important;
  box-shadow: none;
}
.OFjvQGTbv.OARsUAp8Y7K,
.OFjvQGTbv:disabled {
  color: #ffffff !important;
  background-color: #dd3c4b !important;
  border-color: #dd3c4b !important;
}
.ktqJ2jQ56,
.ktqJ2jQ56:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.ktqJ2jQ56:hover,
.ktqJ2jQ56:focus,
.ktqJ2jQ56.zgkSrenLf,
.ktqJ2jQ56.DRZY2fn8h9 {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.ktqJ2jQ56.OARsUAp8Y7K,
.ktqJ2jQ56:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.pqyIv0mBGhE,
.pqyIv0mBGhE:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.pqyIv0mBGhE:hover,
.pqyIv0mBGhE:focus,
.pqyIv0mBGhE.zgkSrenLf,
.pqyIv0mBGhE.DRZY2fn8h9 {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.pqyIv0mBGhE.OARsUAp8Y7K,
.pqyIv0mBGhE:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.Eph4FTJ69K,
.Eph4FTJ69K:active {
  background-color: transparent !important;
  border-color: #7fb069;
  color: #7fb069;
}
.Eph4FTJ69K:hover,
.Eph4FTJ69K:focus,
.Eph4FTJ69K.zgkSrenLf,
.Eph4FTJ69K.DRZY2fn8h9 {
  color: #567f43 !important;
  background-color: transparent !important;
  border-color: #567f43 !important;
  box-shadow: none !important;
}
.Eph4FTJ69K.OARsUAp8Y7K,
.Eph4FTJ69K:disabled {
  color: #ffffff !important;
  background-color: #7fb069 !important;
  border-color: #7fb069 !important;
}
.SbmVhLkQt,
.SbmVhLkQt:active {
  background-color: transparent !important;
  border-color: #4d5e85;
  color: #4d5e85;
}
.SbmVhLkQt:hover,
.SbmVhLkQt:focus,
.SbmVhLkQt.zgkSrenLf,
.SbmVhLkQt.DRZY2fn8h9 {
  color: #2d374e !important;
  background-color: transparent !important;
  border-color: #2d374e !important;
  box-shadow: none !important;
}
.SbmVhLkQt.OARsUAp8Y7K,
.SbmVhLkQt:disabled {
  color: #ffffff !important;
  background-color: #4d5e85 !important;
  border-color: #4d5e85 !important;
}
.d9z4umAN,
.d9z4umAN:active {
  background-color: transparent !important;
  border-color: #0cb8da;
  color: #0cb8da;
}
.d9z4umAN:hover,
.d9z4umAN:focus,
.d9z4umAN.zgkSrenLf,
.d9z4umAN.DRZY2fn8h9 {
  color: #077388 !important;
  background-color: transparent !important;
  border-color: #077388 !important;
  box-shadow: none !important;
}
.d9z4umAN.OARsUAp8Y7K,
.d9z4umAN:disabled {
  color: #ffffff !important;
  background-color: #0cb8da !important;
  border-color: #0cb8da !important;
}
.vDOXsptw,
.vDOXsptw:active {
  background-color: transparent !important;
  border-color: #24c279;
  color: #24c279;
}
.vDOXsptw:hover,
.vDOXsptw:focus,
.vDOXsptw.zgkSrenLf,
.vDOXsptw.DRZY2fn8h9 {
  color: #16794b !important;
  background-color: transparent !important;
  border-color: #16794b !important;
  box-shadow: none !important;
}
.vDOXsptw.OARsUAp8Y7K,
.vDOXsptw:disabled {
  color: #ffffff !important;
  background-color: #24c279 !important;
  border-color: #24c279 !important;
}
.kZvcsAdMI02,
.kZvcsAdMI02:active {
  background-color: transparent !important;
  border-color: #e6ad00;
  color: #e6ad00;
}
.kZvcsAdMI02:hover,
.kZvcsAdMI02:focus,
.kZvcsAdMI02.zgkSrenLf,
.kZvcsAdMI02.DRZY2fn8h9 {
  color: #8f6c00 !important;
  background-color: transparent !important;
  border-color: #8f6c00 !important;
  box-shadow: none !important;
}
.kZvcsAdMI02.OARsUAp8Y7K,
.kZvcsAdMI02:disabled {
  color: #ffffff !important;
  background-color: #e6ad00 !important;
  border-color: #e6ad00 !important;
}
.If3CqS1pD0,
.If3CqS1pD0:active {
  background-color: transparent !important;
  border-color: #c42231;
  color: #c42231;
}
.If3CqS1pD0:hover,
.If3CqS1pD0:focus,
.If3CqS1pD0.zgkSrenLf,
.If3CqS1pD0.DRZY2fn8h9 {
  color: #7a151f !important;
  background-color: transparent !important;
  border-color: #7a151f !important;
  box-shadow: none !important;
}
.If3CqS1pD0.OARsUAp8Y7K,
.If3CqS1pD0:disabled {
  color: #ffffff !important;
  background-color: #c42231 !important;
  border-color: #c42231 !important;
}
.Rb73U21QvJY,
.Rb73U21QvJY:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.Rb73U21QvJY:hover,
.Rb73U21QvJY:focus,
.Rb73U21QvJY.zgkSrenLf,
.Rb73U21QvJY.DRZY2fn8h9 {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.Rb73U21QvJY.OARsUAp8Y7K,
.Rb73U21QvJY:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.wvWsMdZZ,
.wvWsMdZZ:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.wvWsMdZZ:hover,
.wvWsMdZZ:focus,
.wvWsMdZZ.zgkSrenLf,
.wvWsMdZZ.DRZY2fn8h9 {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.wvWsMdZZ.OARsUAp8Y7K,
.wvWsMdZZ:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.CAsr5M {
  color: #7fb069 !important;
}
.Pew7xT {
  color: #4d5e85 !important;
}
.saSscsla {
  color: #24c279 !important;
}
.ie7KKX6dG3 {
  color: #0cb8da !important;
}
.d6Uxwc8w7l {
  color: #e6ad00 !important;
}
.FhL7mC {
  color: #c42231 !important;
}
.jdalnnGONMy {
  color: #fafafa !important;
}
.ej56PZtA6 {
  color: #232323 !important;
}
a.CAsr5M:hover,
a.CAsr5M:focus,
a.CAsr5M.DRZY2fn8h9 {
  color: #4f753e !important;
}
a.Pew7xT:hover,
a.Pew7xT:focus,
a.Pew7xT.DRZY2fn8h9 {
  color: #283044 !important;
}
a.saSscsla:hover,
a.saSscsla:focus,
a.saSscsla.DRZY2fn8h9 {
  color: #146c43 !important;
}
a.ie7KKX6dG3:hover,
a.ie7KKX6dG3:focus,
a.ie7KKX6dG3.DRZY2fn8h9 {
  color: #076679 !important;
}
a.d6Uxwc8w7l:hover,
a.d6Uxwc8w7l:focus,
a.d6Uxwc8w7l.DRZY2fn8h9 {
  color: #806000 !important;
}
a.FhL7mC:hover,
a.FhL7mC:focus,
a.FhL7mC.DRZY2fn8h9 {
  color: #6d131b !important;
}
a.jdalnnGONMy:hover,
a.jdalnnGONMy:focus,
a.jdalnnGONMy.DRZY2fn8h9 {
  color: #c7c7c7 !important;
}
a.ej56PZtA6:hover,
a.ej56PZtA6:focus,
a.ej56PZtA6.DRZY2fn8h9 {
  color: #000000 !important;
}
a:is(#WlDMb0, #JFDV9tk1dN, #rfaEtHe, #a4OVgCmll, #rVOaNbUOnxj, #X50pMrdxC, #L5N5WYx, #kics38S, #iitNhIi, #y2lavUllr, #kZW9CPDkvmo, #APO7CF0RY, #upeofL, #gOJpVI8hyP1, #rawGHVR3k0h, #CAsr5M, #Pew7xT, #saSscsla, #ie7KKX6dG3, #d6Uxwc8w7l, #FhL7mC, #WqyspkD, #uUmZ0Qo4Vh, #jdalnnGONMy, #Bk5rH7kChAe, #Flw1yDVr8, #afddbH7BK, #iSIMdDX, #tOrEv4tcDB4, #xHJt97Hxz, #YzQTo5, #XFnvjbeSG4, #wTfy97fH, #ACMgNGTy, #n2P0vwGobb, #h8n4K2fjn7t, #Bh5rBOm12, #zgSyfb, #y5kq09kdI, #Pd5Rp1, #fYhdPOLhK, #xSTOJhdd, #FalK1zdsr, #UeN8rJFZm3, #ej56PZtA6):not(.kNllfbZ):not(.L8IRnh):not([role]):not(.lGKLwrUEDQb) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#WlDMb0, #JFDV9tk1dN, #rfaEtHe, #a4OVgCmll, #rVOaNbUOnxj, #X50pMrdxC, #L5N5WYx, #kics38S, #iitNhIi, #y2lavUllr, #kZW9CPDkvmo, #APO7CF0RY, #upeofL, #gOJpVI8hyP1, #rawGHVR3k0h, #CAsr5M, #Pew7xT, #saSscsla, #ie7KKX6dG3, #d6Uxwc8w7l, #FhL7mC, #WqyspkD, #uUmZ0Qo4Vh, #jdalnnGONMy, #Bk5rH7kChAe, #Flw1yDVr8, #afddbH7BK, #iSIMdDX, #tOrEv4tcDB4, #xHJt97Hxz, #YzQTo5, #XFnvjbeSG4, #wTfy97fH, #ACMgNGTy, #n2P0vwGobb, #h8n4K2fjn7t, #Bh5rBOm12, #zgSyfb, #y5kq09kdI, #Pd5Rp1, #fYhdPOLhK, #xSTOJhdd, #FalK1zdsr, #UeN8rJFZm3, #ej56PZtA6):not(.kNllfbZ):not(.L8IRnh):not([role]):not(.lGKLwrUEDQb):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.qmZ6p1 .kNllfbZ.DRZY2fn8h9 {
  color: #7fb069;
}
.qmZ6p1 .kNllfbZ:not(.DRZY2fn8h9) {
  color: #232323;
}
.HVm282w6 {
  background-color: #70c770;
}
.CcGnHOBL {
  background-color: #0cb8da;
}
.RfmfccBDvvM {
  background-color: #e6ad00;
}
.KZLr2r {
  background-color: #c42231;
}
.DCMfsIY4F .ggHeiuKXI:not(.pqp9D1) {
  border-radius: 100px;
}
.LYqznil li a {
  border-radius: 100px !important;
}
.LYqznil li.DRZY2fn8h9 .ggHeiuKXI {
  background-color: #7fb069;
  border-color: #7fb069;
  color: #ffffff;
}
.LYqznil li.DRZY2fn8h9 .ggHeiuKXI:focus {
  box-shadow: none;
}
.qmZ6p1 .kNllfbZ {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #7fb069;
}
.JFLd9CdP.ZSmyDWkqI .aEdviSjLM5,
.JFLd9CdP.ZSmyDWkqI .yCRKZCG0qE {
  color: #c6dcbd;
}
.JFLd9CdP.FzmE44DYt .aEdviSjLM5,
.JFLd9CdP.FzmE44DYt .yCRKZCG0qE {
  color: #7ee7b7;
}
.JFLd9CdP.rawTcRd4g3 .aEdviSjLM5,
.JFLd9CdP.rawTcRd4g3 .yCRKZCG0qE {
  color: #b7f0fb;
}
.JFLd9CdP.uR2qdZ8aBK .aEdviSjLM5,
.JFLd9CdP.uR2qdZ8aBK .yCRKZCG0qE {
  color: #ffecb3;
}
.JFLd9CdP.EF754GmFp .aEdviSjLM5,
.JFLd9CdP.EF754GmFp .yCRKZCG0qE {
  color: #e87d87;
}
/* Scroll to top button*/
.qGKBoFcd {
  display: none;
}
.jPLQjQ {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.jPLQjQ > .Hi8pXYksP {
  font-size: 1.75rem;
}
.jPLQjQ:hover,
.jPLQjQ:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #7fb069 !important;
}
.jPLQjQ:-webkit-input-placeholder {
  font-family: 'Source Serif 4', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.jPLQjQ:-webkit-input-placeholder > .Hi8pXYksP {
  font-size: 1.75rem;
}
blockquote {
  border-color: #7fb069;
}
/* Forms */
.BWLKXN0 .rm5Tq2MYn .ggHeiuKXI {
  border-radius: 100px !important;
}
.BWLKXN0 .rm5Tq2MYn .ggHeiuKXI:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.BWLKXN0 .rm5Tq2MYn button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.BWLKXN0 .rm5Tq2MYn button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.VzpCSMxEy li:hover,
.VzpCSMxEy li.BT7NnJj {
  background-color: #7fb069;
  color: #ffffff;
}
.iyovBJ {
  transition: 0.25s ease;
}
.iyovBJ:hover {
  border-color: #7fb069;
}
.VzpCSMxEy .pkWpvta,
.iyovBJ.w270egu:after,
.iyovBJ.yM6KPi5:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.VzpCSMxEy:hover .pkWpvta,
.iyovBJ.w270egu:hover:after,
.iyovBJ.yM6KPi5:hover:after {
  border-top-color: #7fb069;
  border-bottom-color: #7fb069;
}
.GvNFrz .uf5nciiE td.dIanfE,
.GvNFrz .uf5nciiE td.i67a3t44p9,
.GvNFrz .s7FngvwUvh .iSFjQ9s > div > div.i67a3t44p9 {
  color: #000000 !important;
  background-color: #7fb069 !important;
  box-shadow: none !important;
}
.GvNFrz .uf5nciiE td:hover,
.GvNFrz .s7FngvwUvh .iSFjQ9s > div > div:hover {
  color: #ffffff !important;
  background: #4d5e85 !important;
  box-shadow: none !important;
}
.CPAdZF6nOzp {
  background-image: none !important;
}
.SNPCqyalgWF:not(section),
.hk6dEGh {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.SNPCqyalgWF,
.SNPCqyalgWF:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%237fb069' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.SNPCqyalgWF:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .ocFxFdH {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .ocFxFdH {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .rPKNS3t {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .rPKNS3t {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.hDSRS2Ni {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.hDSRS2Ni .L8IRnh:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .hDSRS2Ni .acGNUoGS {
    transform: scale(0.8);
  }
}
.hDSRS2Ni .s6qAnbR9l {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.hDSRS2Ni .s6qAnbR9l img {
  max-width: 100%;
  max-height: 100%;
}
.hDSRS2Ni .s6qAnbR9l .lGKLwrUEDQb {
  line-height: inherit !important;
}
.hDSRS2Ni .s6qAnbR9l .oIvNDAr a {
  outline: none;
}
.hDSRS2Ni .vBKaM3BP6sy {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.hDSRS2Ni .vBKaM3BP6sy .qw93eVrjxd {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.hDSRS2Ni .vBKaM3BP6sy .qw93eVrjxd .kNllfbZ {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.hDSRS2Ni .vBKaM3BP6sy .qw93eVrjxd .kNllfbZ:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.hDSRS2Ni .vBKaM3BP6sy .h6tgCOvyvk .kNllfbZ::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .hDSRS2Ni .vBKaM3BP6sy .h6tgCOvyvk .kNllfbZ::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.hDSRS2Ni .vBKaM3BP6sy .L8IRnh {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.hDSRS2Ni .vBKaM3BP6sy .L8IRnh:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .hDSRS2Ni .vBKaM3BP6sy {
    padding-left: 1.5rem;
  }
}
.hDSRS2Ni .kNllfbZ {
  width: fit-content;
  position: relative;
}
.hDSRS2Ni .oIvNDAr {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .hDSRS2Ni .oIvNDAr {
    padding-left: 0;
  }
}
.hDSRS2Ni .lGKLwrUEDQb {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .hDSRS2Ni .oNFkf2 {
    padding-bottom: 0.5rem;
  }
}
.hDSRS2Ni .oNFkf2 .YwwgRpYpy.lgmfsVhQH4::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.hDSRS2Ni .ocFxFdH {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .hDSRS2Ni .ocFxFdH {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .hDSRS2Ni .ocFxFdH {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.hDSRS2Ni .z0q39M0 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.hDSRS2Ni .YRQDcL8 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.hDSRS2Ni .qw93eVrjxd:focus,
.hDSRS2Ni .kNllfbZ:focus {
  outline: none;
}
.hDSRS2Ni .SlXaUHmhdT .YRQDcL8 .L8IRnh {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.hDSRS2Ni .SlXaUHmhdT .YRQDcL8 .L8IRnh::after {
  right: 0.5rem;
}
.hDSRS2Ni .SlXaUHmhdT .YRQDcL8 .L8IRnh .Hi8pXYksP {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.hDSRS2Ni .SlXaUHmhdT .YRQDcL8 .L8IRnh .Hi8pXYksP:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.hDSRS2Ni .zmBmfCKBRw .YRQDcL8 .L8IRnh:before {
  display: none;
}
.hDSRS2Ni .zmBmfCKBRw .SlXaUHmhdT .YRQDcL8 .L8IRnh {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.hDSRS2Ni .ImyA4l {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.hDSRS2Ni .ImyA4l.TYroLCaq588 {
  transition: all 0.3s;
}
.hDSRS2Ni .ImyA4l .L8IRnh {
  padding: 0.5rem 1.8rem;
}
.hDSRS2Ni .ImyA4l .oIvNDAr img {
  min-width: 6rem;
  object-fit: cover;
}
.hDSRS2Ni .ImyA4l .NYcWg86 {
  z-index: 1;
  justify-content: flex-end;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw {
  justify-content: center;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .qw93eVrjxd .kNllfbZ::before {
  display: none;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw.TYroLCaq588 .YRQDcL8 {
  top: 0;
}
@media (min-width: 992px) {
  .hDSRS2Ni .ImyA4l.zmBmfCKBRw.TYroLCaq588:not(.P7d1oldnqUq) .NYcWg86 {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .YRQDcL8 .SfUGcLTPelW {
  left: 0 !important;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .YRQDcL8 .L8IRnh:after {
  right: auto;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .YRQDcL8 .lgmfsVhQH4[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw ul.vBKaM3BP6sy li {
  margin: auto;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .YRQDcL8 .L8IRnh {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.hDSRS2Ni .ImyA4l.zmBmfCKBRw .R9BfaWxrtl {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .hDSRS2Ni .ImyA4l {
    min-height: 72px;
  }
  .hDSRS2Ni .ImyA4l .oIvNDAr img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .hDSRS2Ni .ImyA4l .qw93eVrjxd .kNllfbZ::before {
    display: none;
  }
  .hDSRS2Ni .ImyA4l.TYroLCaq588 .YRQDcL8 {
    top: 0;
  }
  .hDSRS2Ni .ImyA4l .YRQDcL8 .SfUGcLTPelW {
    left: 0 !important;
  }
  .hDSRS2Ni .ImyA4l .YRQDcL8 .L8IRnh:after {
    right: auto;
  }
  .hDSRS2Ni .ImyA4l .YRQDcL8 .lgmfsVhQH4[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .hDSRS2Ni .ImyA4l .YRQDcL8 .L8IRnh {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .hDSRS2Ni .ImyA4l .s6qAnbR9l {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .hDSRS2Ni .ImyA4l .acGNUoGS {
    flex-basis: auto;
  }
  .hDSRS2Ni .ImyA4l .R9BfaWxrtl {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.hDSRS2Ni .ImyA4l.P7d1oldnqUq .oIvNDAr img {
  height: 2rem;
}
.hDSRS2Ni .L8IRnh.DRZY2fn8h9,
.hDSRS2Ni .L8IRnh:active {
  background-color: transparent;
}
.hDSRS2Ni .xSC815od4e .vBKaM3BP6sy .kNllfbZ {
  padding: 0;
}
.hDSRS2Ni .oNFkf2 .YwwgRpYpy.lgmfsVhQH4 {
  margin-right: 1.667em;
}
.hDSRS2Ni .oNFkf2 .YwwgRpYpy.lgmfsVhQH4[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.hDSRS2Ni .ImyA4l.xSC815od4e .SlXaUHmhdT .YRQDcL8 {
  background: #ffffff;
}
.hDSRS2Ni .ImyA4l.xSC815od4e .SlXaUHmhdT .YRQDcL8 .SfUGcLTPelW {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT.h6tgCOvyvk > .YRQDcL8 {
  display: flex;
}
.hDSRS2Ni ul.vBKaM3BP6sy {
  flex-wrap: wrap;
}
.hDSRS2Ni .H1ikgMKq {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .hDSRS2Ni .H1ikgMKq {
    text-align: left;
  }
}
.hDSRS2Ni button.acGNUoGS {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.hDSRS2Ni button.acGNUoGS .kt2Id6 span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.hDSRS2Ni button.acGNUoGS .kt2Id6 span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.hDSRS2Ni button.acGNUoGS .kt2Id6 span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.hDSRS2Ni button.acGNUoGS .kt2Id6 span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.hDSRS2Ni button.acGNUoGS .kt2Id6 span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.hDSRS2Ni nav.TYroLCaq588 .kt2Id6 span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.hDSRS2Ni nav.TYroLCaq588 .kt2Id6 span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.hDSRS2Ni nav.TYroLCaq588 .kt2Id6 span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.hDSRS2Ni nav.TYroLCaq588 .kt2Id6 span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.hDSRS2Ni .eqpxizn0L6R {
  padding: 0 1rem;
}
.hDSRS2Ni a.kNllfbZ {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hDSRS2Ni .R9BfaWxrtl {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .hDSRS2Ni .R9BfaWxrtl {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .hDSRS2Ni .ImyA4l {
    height: 70px;
  }
  .hDSRS2Ni .ImyA4l.TYroLCaq588 {
    height: auto;
  }
  .hDSRS2Ni .qw93eVrjxd .kNllfbZ:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .L8IRnh {
  line-height: 1 !important;
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT .L8IRnh {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT .L8IRnh::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT.h6tgCOvyvk .L8IRnh::after {
  transform: rotate(0deg);
}
.hDSRS2Ni .DCMfsIY4F {
  margin: -0.6rem -0.6rem;
}
.hDSRS2Ni .acGNUoGS {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .hDSRS2Ni .s6qAnbR9l {
    margin-right: auto;
  }
  .hDSRS2Ni .NYcWg86 {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .hDSRS2Ni .vBKaM3BP6sy .qw93eVrjxd .kNllfbZ::after {
    margin-left: 10px;
  }
  .hDSRS2Ni .vBKaM3BP6sy .L8IRnh:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .L8IRnh {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT .L8IRnh {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT .L8IRnh::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SlXaUHmhdT.h6tgCOvyvk .L8IRnh::after {
    transform: rotate(180deg);
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT > .YRQDcL8 .SfUGcLTPelW {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .hDSRS2Ni .ImyA4l .SlXaUHmhdT.h6tgCOvyvk > .YRQDcL8 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .hDSRS2Ni .NYcWg86 {
    padding: 1rem;
  }
}
.jBzeD9j {
  display: flex;
  background-image: url("Vejsidk.jpeg");
}
.jBzeD9j .wOCBQLS2 {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .jBzeD9j {
    align-items: flex-end;
  }
  .jBzeD9j .uuwFSpMZ {
    justify-content: center;
  }
  .jBzeD9j .WYuTVpfUD {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .jBzeD9j .WYuTVpfUD {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .jBzeD9j {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .jBzeD9j .RKzSDR {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .jBzeD9j .WYuTVpfUD {
    width: 100%;
  }
}
.jBzeD9j .FihlsD,
.jBzeD9j .neaHLekoqVa {
  text-align: center;
}
.jBzeD9j .QMqBf7ZS,
.jBzeD9j .DCMfsIY4F {
  text-align: center;
}
.nPpV4Y2F {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #f0c808;
}
.nPpV4Y2F .iMLz7NdY {
  align-items: center;
}
.nPpV4Y2F .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.nPpV4Y2F .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.nPpV4Y2F .lIS1v805a9g {
  display: flex;
  margin-left: auto;
}
@media (max-width: 767px) {
  .nPpV4Y2F .lIS1v805a9g {
    margin-bottom: 1rem;
  }
}
.nPpV4Y2F .DCMfsIY4F {
  padding-left: 1.5rem;
  text-align: right;
}
@media (max-width: 767px) {
  .nPpV4Y2F .DCMfsIY4F {
    text-align: center;
    padding-left: 0rem;
  }
}
.nPpV4Y2F .uuwFSpMZ {
  align-items: center;
}
.nPpV4Y2F .vnvwQdTvIYn {
  margin-bottom: 0px;
  text-align: left;
  color: #000000;
}
@media (max-width: 767px) {
  .nPpV4Y2F .vnvwQdTvIYn {
    text-align: center;
  }
}
.kTYOtSICR8 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.kTYOtSICR8 .GZ438m:focus,
.kTYOtSICR8 span:focus {
  outline: none;
}
.kTYOtSICR8 .rPKNS3t {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.kTYOtSICR8 .YmYW7PG {
  max-width: 800px;
}
.kTYOtSICR8 .GZ438m {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .kTYOtSICR8 .GZ438m {
    min-height: 45px;
  }
}
.CCfQhC {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.CCfQhC .GZ438m:focus,
.CCfQhC span:focus {
  outline: none;
}
.CCfQhC .GZ438m {
  cursor: pointer;
}
.CCfQhC .PTyg1bRv {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .CCfQhC .PTyg1bRv {
    grid-row-gap: 1rem;
  }
}
.CCfQhC .jFXALee,
.CCfQhC .i8yd32kg {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .CCfQhC .jFXALee,
  .CCfQhC .i8yd32kg {
    gap: 0 1rem;
  }
}
.CCfQhC .FihlsD {
  color: #000000;
}
.CCfQhC .QMqBf7ZS,
.CCfQhC .DCMfsIY4F {
  color: #000000;
}
.CCfQhC .YmYW7PG {
  max-width: 800px;
}
.CCfQhC .ocFxFdH,
.CCfQhC .rPKNS3t {
  overflow: hidden;
}
.CCfQhC .PTyg1bRv {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.CCfQhC .Ue2c7yZXpof {
  display: flex;
  justify-content: center;
  align-items: center;
}
.CCfQhC .Ue2c7yZXpof img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .CCfQhC .Ue2c7yZXpof img {
    min-width: 35vw;
  }
}
.CCfQhC .jFXALee,
.CCfQhC .i8yd32kg {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.CCfQhC .jFXALee {
  align-items: flex-end;
}
.CCfQhC .i8yd32kg {
  align-items: flex-start;
}
.fshuQoKCDAg {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: transparent;
}
.fshuQoKCDAg .lIS1v805a9g img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.fshuQoKCDAg .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.fshuQoKCDAg .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.fshuQoKCDAg .lIS1v805a9g {
  background: #ffffff;
  margin-bottom: 0.5rem;
  padding: 2.25rem;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .fshuQoKCDAg .lIS1v805a9g {
    padding: 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .fshuQoKCDAg .lIS1v805a9g {
    padding: 2rem 1.5rem;
    margin-bottom: 0.5rem;
  }
}
.fshuQoKCDAg .ZU3kct,
.fshuQoKCDAg .z0q39M0 {
  color: #000000;
  text-align: center;
}
.fshuQoKCDAg .YmYW7PG {
  max-width: 800px;
}
.fshuQoKCDAg .FihlsD {
  color: #000000;
}
.fshuQoKCDAg .neaHLekoqVa {
  color: #000000;
}
.fshuQoKCDAg .vnvwQdTvIYn {
  color: #000000;
  text-align: center;
}
.fshuQoKCDAg .pqFcX9e {
  display: flex;
  justify-content: center;
}
.fshuQoKCDAg .x6tpOSeuW {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .fshuQoKCDAg .x6tpOSeuW {
    margin-bottom: 1rem;
  }
}
.IlD5BJQkG26 .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.IlD5BJQkG26 .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("bJRONlZfFx.jpg");
}
.TmpkkqjU {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.TmpkkqjU .vHArMyWb {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.TmpkkqjU img,
.TmpkkqjU .fcEfcVszc {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.TmpkkqjU .GZ438m:focus,
.TmpkkqjU span:focus {
  outline: none;
}
.TmpkkqjU .GZ438m {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .TmpkkqjU .GZ438m {
    margin-bottom: 1rem;
  }
}
.TmpkkqjU .lIS1v805a9g {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.TmpkkqjU .FihlsD {
  color: #232323;
}
.TmpkkqjU .QMqBf7ZS,
.TmpkkqjU .DCMfsIY4F {
  color: #232323;
}
.TmpkkqjU .utBCgl {
  color: #232323;
}
.TmpkkqjU .YmYW7PG {
  max-width: 800px;
}
.likAVfe847 {
  background-image: url("uJ2p8w.jpeg");
  overflow: hidden;
}
.lR9Zmn {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.lR9Zmn .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.lR9Zmn .lIS1v805a9g {
  margin-bottom: 4rem;
  margin-top: 0rem;
}
@media (max-width: 767px) {
  .lR9Zmn .lIS1v805a9g {
    margin-bottom: 1rem;
  }
}
.lR9Zmn .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.lR9Zmn .Hi8pXYksP {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.lR9Zmn .ZU3kct,
.lR9Zmn .z0q39M0,
.lR9Zmn .vnvwQdTvIYn {
  color: #000000;
  text-align: center;
}
.lR9Zmn .YmYW7PG {
  max-width: 800px;
}
.lR9Zmn .FihlsD {
  color: #000000;
}
.lR9Zmn .DCMfsIY4F {
  text-align: center;
}
.bp7p3WTc {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.bp7p3WTc .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.bp7p3WTc .lIS1v805a9g {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.bp7p3WTc .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.bp7p3WTc .Hi8pXYksP {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.bp7p3WTc .ZU3kct,
.bp7p3WTc .z0q39M0,
.bp7p3WTc .vnvwQdTvIYn {
  color: #000000;
  text-align: center;
}
.bp7p3WTc .YmYW7PG {
  max-width: 800px;
}
.bp7p3WTc .FihlsD {
  color: #000000;
}
.bp7p3WTc .DCMfsIY4F {
  text-align: center;
}
.bp7p3WTc .ZU3kct,
.bp7p3WTc .z0q39M0 {
  color: #7FB069;
}
.T8zL1mS {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.T8zL1mS .QMqBf7ZS {
  color: #000000;
}
.T8zL1mS .neaHLekoqVa {
  color: #000000;
}
.T8zL1mS .FihlsD {
  color: #000000;
}
.T8zL1mS .pqFcX9e img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50% !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .T8zL1mS .pqFcX9e img {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 768px) {
  .T8zL1mS .pqFcX9e img {
    width: 80px;
    height: 80px;
  }
}
.T8zL1mS .pqFcX9e {
  display: flex;
}
.T8zL1mS .vnvwQdTvIYn {
  text-align: center;
}
.T8zL1mS .ZU3kct,
.T8zL1mS .pqFcX9e {
  text-align: center;
}
.F7gSZtKEFc {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.F7gSZtKEFc .Hi8pXYksP {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.F7gSZtKEFc .ooXgTBJp {
  border: none;
}
.F7gSZtKEFc .udUDvf0STMy {
  padding: 0rem;
}
@media (max-width: 767px) {
  .F7gSZtKEFc .udUDvf0STMy {
    padding: 0rem;
  }
}
.F7gSZtKEFc .PGUipK {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.F7gSZtKEFc .a1wBcd8SY {
  padding: 0;
}
.F7gSZtKEFc .YRgg5odAz {
  height: 100%;
}
.F7gSZtKEFc img {
  height: 100%;
  object-fit: cover;
}
.F7gSZtKEFc .zmBmfCKBRw span {
  transform: rotate(0deg);
}
.F7gSZtKEFc .STf73xUPa71 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.F7gSZtKEFc p {
  margin-bottom: 0.3rem;
}
.F7gSZtKEFc .gqhKG0 {
  color: #000000;
}
.F7gSZtKEFc .Tx1hPBs .udUDvf0STMy {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.F7gSZtKEFc .Tx1hPBs {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .F7gSZtKEFc .Tx1hPBs {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .F7gSZtKEFc .Tx1hPBs {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.F7gSZtKEFc .IFMMNgaI1 {
  color: #000000;
}
.F7gSZtKEFc .FihlsD {
  text-align: center;
  color: #000000;
}
.F7gSZtKEFc .neaHLekoqVa {
  color: #000000;
  text-align: center;
}
.F7gSZtKEFc .gqhKG0,
.F7gSZtKEFc .Hi8pXYksP {
  color: #000000;
}
.ToKTqk {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.ToKTqk .XjdaE1C9fT {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.ToKTqk .XjdaE1C9fT .XBDnmu {
  margin: 8px;
}
.ToKTqk .XjdaE1C9fT .XBDnmu a:hover .Hi8pXYksP,
.ToKTqk .XjdaE1C9fT .XBDnmu a:focus .Hi8pXYksP {
  background-color: #f7f7f7;
}
.ToKTqk .XjdaE1C9fT .XBDnmu a .Hi8pXYksP {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.ToKTqk .xg1Nzj {
  width: 100%;
  justify-content: center;
}
.ToKTqk .FihlsD {
  color: #ffffff;
}
.ToKTqk .FihlsD,
.ToKTqk .QG42pIPdOV {
  color: #000000;
}
.UJ0SMNp {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.UJ0SMNp .wOCBQLS2 {
  background-color: #ffffff;
  opacity: 0.4;
}
.UJ0SMNp form .DCMfsIY4F {
  text-align: center;
  width: 100%;
}
.UJ0SMNp form .DCMfsIY4F .ggHeiuKXI {
  display: inline-flex;
}
@media (max-width: 991px) {
  .UJ0SMNp form .DCMfsIY4F .ggHeiuKXI {
    width: 100%;
  }
}
.UJ0SMNp .YmYW7PG {
  max-width: 800px;
}
.oAfpHkau3 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.oAfpHkau3 .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.oAfpHkau3 .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.oAfpHkau3 .QMqBf7ZS {
  color: #000000;
}
.oAfpHkau3 .neaHLekoqVa {
  color: #ffffff;
  text-align: left;
}
.oAfpHkau3 .aqGq0B {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .oAfpHkau3 .aqGq0B {
    margin-bottom: 2rem;
  }
}
.oAfpHkau3 .neaHLekoqVa,
.oAfpHkau3 .aqGq0B {
  color: #000000;
}
.oAfpHkau3 .Am5NDwp {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.oAfpHkau3 .Am5NDwp iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.oAfpHkau3 .Am5NDwp [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.oAfpHkau3 .Am5NDwp[data-state] {
  background: #e9e5dc;
}
.oAfpHkau3 .Am5NDwp[data-state="loading"] [data-state-details] {
  display: none;
}
.iIfBRVbj {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.iIfBRVbj .rhEkpOj6gx8.OARsUAp8Y7K {
  display: none;
}
.iIfBRVbj .rhEkpOj6gx8 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.iIfBRVbj .AEYoUSyX76L {
  color: #ffffff;
  text-align: left;
}
.iIfBRVbj .P2SyXaS {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .iIfBRVbj .uuwFSpMZ {
    flex-direction: column-reverse !important;
  }
  .iIfBRVbj .uuwFSpMZ .AEYoUSyX76L {
    margin: 1rem 0 0 0;
  }
}
.iIfBRVbj .xg1Nzj {
  width: 100%;
  justify-content: center;
}
.iIfBRVbj .xg1Nzj .K6Yu8C2kI3 {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .iIfBRVbj .xg1Nzj .K6Yu8C2kI3 {
    justify-content: center;
  }
}
.iIfBRVbj .xg1Nzj .K6Yu8C2kI3 li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .iIfBRVbj .xg1Nzj .K6Yu8C2kI3 li {
    padding: 0 1rem 1rem 1rem;
  }
}
.iIfBRVbj .xg1Nzj .K6Yu8C2kI3 li p {
  margin: 0;
}
@media (max-width: 991px) {
  .iIfBRVbj .AEYoUSyX76L {
    text-align: center;
  }
}
